.alap {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #336600; font-weight: normal}
.bld {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #336600}
.bldNagy {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; font-weight: bold; color: #336600}
.pici {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: normal; color: #336600}
